---
references:
- id: FotiSurvey2015
  author:
    - family: Foti
      given: Nicholas J.
    - family: Williamson
      given: Sinead A.
  citation-key: FotiSurvey2015
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2013.224
  ISSN: 1939-3539
  issue: '2'
  issued:
    - year: 2015
      month: 2
  page: 359-371
  title: A Survey of Non-Exchangeable Priors for Bayesian Nonparametric Models
  type: article-journal
  URL: http://arxiv.org/abs/1211.4798
  volume: '37'

- id: GelfandBayesian2005
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Gelfand
      given: Alan E
    - family: Kottas
      given: Athanasios
    - family: MacEachern
      given: Steven N
  citation-key: GelfandBayesian2005
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214504000002078
  ISSN: 0162-1459
  issue: '471'
  issued:
    - year: 2005
      month: 9
      day: 1
  page: 1021-1035
  publisher: Taylor & Francis
  title: Bayesian Nonparametric Spatial Modeling With Dirichlet Process Mixing
  type: article-journal
  volume: '100'

- id: IshwaranGibbs2001
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Ishwaran
      given: Hemant
    - family: James
      given: Lancelot F
  citation-key: IshwaranGibbs2001
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214501750332758
  ISSN: 0162-1459, 1537-274X
  issue: '453'
  issued:
    - year: 2001
      month: 3
  language: en
  page: 161-173
  title: Gibbs Sampling Methods for Stick-Breaking Priors
  type: article-journal
  volume: '96'

- id: MacEachernDependent1999
  author:
    - family: MacEachern
      given: Steven N.
  citation-key: MacEachernDependent1999
  container-title: ASA proceedings of the section on Bayesian statistical science
  issued:
    - year: 1999
  page: 50–55
  publisher: 'Alexandria, Virginia. Virginia: American Statistical Association; 1999'
  title: Dependent nonparametric processes
  type: paper-conference
  volume: '1'

- id: MacEachernSpatial2001
  author:
    - family: MacEachern
      given: Steven N
    - family: Kottas
      given: Athanasios
    - family: Gelfand
      given: Alan E
  citation-key: MacEachernSpatial2001
  issued:
    - year: 2001
  language: en
  page: '6'
  title: Spatial nonparametric Bayesian models
  type: article-journal
  URL: >-
    http://aima.eecs.berkeley.edu/~russell/classes/cs294/f05/papers/maceachern+al-2001.pdf

- id: MoraffahBayesian2022
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Moraffah
      given: Bahman
    - family: Papandreou-Suppappola
      given: Antonia
  citation-key: MoraffahBayesian2022
  container-title: Sensors
  container-title-short: Sensors
  DOI: 10.3390/s22010388
  ISSN: 1424-8220
  issue: '1'
  issued:
    - year: 2022
      month: 1
      day: 5
  language: en
  number: '1'
  page: '388'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    Bayesian Nonparametric Modeling for Predicting Dynamic Dependencies in
    Multiple Object Tracking
  type: article-journal
  URL: https://www.mdpi.com/1424-8220/22/1/388
  volume: '22'

- id: NietoBarajasNormalized2004
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Nieto-Barajas
      given: Luis E.
    - family: Prünster
      given: Igor
    - family: Walker
      given: Stephen G.
  citation-key: NietoBarajasNormalized2004
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053604000000625
  ISSN: 0090-5364, 2168-8966
  issue: '6'
  issued:
    - year: 2004
      month: 12
  language: EN
  page: 2343-2360
  publisher: Institute of Mathematical Statistics
  title: Normalized random measures driven by increasing additive processes
  type: article-journal
  volume: '32'

- id: QuintanaDependent2022
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Quintana
      given: Fernando A.
    - family: Müller
      given: Peter
    - family: Jara
      given: Alejandro
    - family: MacEachern
      given: Steven N.
  citation-key: QuintanaDependent2022
  container-title: Statistical Science
  DOI: 10.1214/20-STS819
  ISSN: 0883-4237, 2168-8745
  issue: '1'
  issued:
    - year: 2022
      month: 2
  page: 24-41
  publisher: Institute of Mathematical Statistics
  title: The Dependent Dirichlet Process and Related Models
  type: article-journal
  URL: http://arxiv.org/abs/2007.06129
  volume: '37'
...
